View Single Post
Old 15 May 2009, 19:29   #2
AmigaFriend
Registered User
AmigaFriend's Avatar
 
Join Date: Sep 2008
Location: CLI
Posts: 1,464
This means you don't have kickstart 3.1, which is required to boot.


http://www.gregdonner.org/os39faq/installtips.html#24
AmigaFriend is offline  
 
Page generated in 0.05703 seconds with 9 queries